import getHeader from '@/api/getHeader';
import Header from './Header';

const AsyncHeader = async () => {
  const header = await getHeader();
  console.log('header', header);
  return <Header {...header} />;
};

export default AsyncHeader;
